Running Perforce JamBox with Docker
===================================

Prerequisites:
---------------
Docker must be installed on your machine:    
https://www.docker.com/       


Instructions on how to install JamBox via Docker:    
-------------------------------------------------
*From DockerHub:*    
    
`docker run -d lizlam/perforce-jambox`    

*From Dockerfile:*   
      
`p4 -u guest -d mydocker-jambox clone -p workshop.perforce.com:1666 -f //guest/thomas_gray/jambox/docker/...`    
`cd mydocker-jambox`    
`docker build -t perforce-jambox .`    
`docker run -d perforce-jambox`    

Once the JamBox install is complete, simply open a browser and point to `http://localhost:80` to get started.
